How to Resolve Invalid Token Error – Blogger to WordPress Migration

invalid token error

It is a very common error that prompts up during blogger to wordpress migration. The moment you click on the “Authorize” button, a smiling Google Page appears on the screen which says “Invalid Token” and you are puzzled what to do next.

invalid token error wordpress migration
This problem was very common in the earlier versions of WordPress and Blogger Import Plugin and still persists. I have tested this for the latest version of WordPress and Plugin and it still does not works.
WordPress Version: 3.4.2
Blogger Import Plugin Version: 0.5
The solution to the problem is very simple and is one step process. There is absolutely no issue with the WordPress settings ofr version and neither with the blogger import plug-in. It is the problem with your Apache and PHP. One settings needs to be changed in your PHP.INI file and that is all.
Follow the below mentioned steps to resolve the issue:
  1. Logout of your Google or Blogger account (in case you are logged in)
  2. Stop your server (WAMP, XAMP or any other)
  3. Go to your server’s bin folder ( I am using WAMP Server, hence C:wampbin in my case)
  4. Go to Apache and then enter the subsequent apache version folder
  5. Enter the bin folder
  6. Locate PHP.INI file and open it in notepad or any other text editor
  7. Search for the below mentioned text
extension=php_openssl.dll
And remove the semicolon in front of it thus making it enabled.
Save the text file and come out. Restart your sever and now the things should work properly. Now you must not face any issue with blogger to wordpress migration process.
If you face any issue, kindly drop me a comment here and I would be happy to help.

READ  Roles of Mechanical Engineers in Automobile Industry

Leave a Reply

Your email address will not be published. Required fields are marked *